/*!
 * rev. 2022-03-10
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/proctor_support/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/proctor_support/img_new/mv_sp.jpg)}}.corporate_family_content{border:2px solid #ddd}.list_text{display:block}
